<!DOCTYPE html>
<html>
  <head>
    <title>Strike Rate of a Batsman for Each Season</title>
    <script src="https://code.highcharts.com/highcharts.js"></script>
  </head>
  
  
  <body>
      <div id ="chart1"></div>

      <script src="script_files/strikeRateOfABatsmanForEachSeason.js">

      </script>
  </body>
</html>